package com.ruoyi.system.domain.visit.ext;

import com.ruoyi.system.domain.visit.VisitPlanObj;

import java.io.Serializable;

public class VisitPlanObjExt extends VisitPlanObj implements Serializable {
    private String objNumber; //对象编码(统一社会行用代码、营业执照编码、房屋号)
    private String objUserName;//法人、户主

    public String getObjNumber() {
        return objNumber;
    }

    public void setObjNumber(String objNumber) {
        this.objNumber = objNumber;
    }

    public String getObjUserName() {
        return objUserName;
    }

    public void setObjUserName(String objUserName) {
        this.objUserName = objUserName;
    }
}
